@charset "utf-8";

/* !important */
.ts-mb-none{margin-bottom:0 !important;}
.ts-mt-none{margin-top:0 !important;}


/* お支払い方法一覧 */

#page-payments{
text-align:center;
}
#page-payments section{
border-bottom:1px dashed #999;
margin:60px 0;
padding:0 0 60px;
}
#page-payments section h2{
font-size:24px;
margin:0 0 40px;
}
#page-payments section h3{
font-size:20px;
}
#page-payments section h4{
font-size:18px;
}
#page-payments figure{
position:static;
overflow:visible;
width:auto;
height:auto;
margin:30px 0 0;
padding:10px 0;
}
#page-payments figure img{
vertical-align:bottom;
}
#page-payments section p{
font-size:18px;
margin:30px 0 0;
}
#page-payments section a{
color:#E60012;
text-decoration:underline;
}
#page-payments section p a:hover{
text-decoration:none;
}
#page-payments section dl{
display:inline-block;
text-align:left;
font-size:18px;
padding-left:66px;
margin-top:-50px;
}
#page-payments section dl dt,
#page-payments section dl dd{
position:relative;
}
#page-payments section dl dt{
margin:60px 0 0;
}
#page-payments section dl dd{
margin:30px 0 0;
}
#page-payments section dl dt:before,
#page-payments section dl dd:before{
width:40px;
padding:6px 0 0 0;
height:34px;
display:inline-block;
border:3px solid #444;
border-radius:23px;
font-weight:bold;
text-align:center;
position:absolute;
top:-10px;
left:-66px;
}
#page-payments section dl dt:before{
content:"Q";
background:#444;
color:#fff;
}
#page-payments section dl dd:before{
content:"A";
background:#fff;
color:#444;
}
#page-payments section dl dd p,
#page-payments section dl dd ul,
#page-payments section dl dd figure{
margin:20px 0 0;
}
#page-payments .red{
color:#E60012;
}
#page-payments div.bdr-dashed{
padding:26px 40px 30px;
margin:0 0 30px;
border:1px dashed #999;
border-radius:20px;
}
#page-payments ul.bdr-top-dashed{
list-style:none;
font-size:18px;
font-weight:bold;
margin:30px 0 0;
}
#page-payments ul.bdr-top-dashed li{
border-top:1px dashed #999;
padding:20px 0;
margin:0;
}
#page-payments ul.asterisk li:before{
content:"\203b";
}
#page-payments ul.asterisk li{
text-indent:-1em;
padding:0 0 0 1em;
list-style:none;
margin:0;
font-size:14px;
}

/* 法人カード */

#jhNewProCard .entryButtonWrapper h2{
text-align:center;
font-size:1.5rem;
margin-top:0;
}
#jhNewProCard .entryButtonWrapper h3{
padding:0 3rem;
margin:1rem 0;
}
#jhNewProCard div.entryButtonWrapper p{
padding:0 3rem;
text-align:left;
font-size:1rem;
font-weight:normal;
}
#jhNewProCard div.entryButtonWrapper p strong{
font-size:1.2rem;
font-weight: bold;
text-align: center;
margin: 1rem 0 0 0;
display:block;
}
#jhNewProCard .entryButtonWrapper ol{
padding:0 3rem;
margin:1rem 0 3rem;
list-style:none;
text-align:left;
}
#jhNewProCard .entryButtonWrapper li{
margin:0;
text-indent:-2.7rem;
padding:0 0 0 2.7rem;
}